<?xml version="1.0" encoding="UTF-8" ?>
<Dialog xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="D:\_Work\SW3\Data\XMLSchema\Dialogs.xsd">
    <start_message_name>msg00</start_message_name>
    <DialogMessage name="msg00">
        <message>#L_BKT_pilots_msg00</message>
        <pilot_name>GoblinWizard</pilot_name>
        <sound_name />
        <DialogAnswer name="ans_BACK">
            <answer>BACK</answer>
            <lua_function>OnStationStartBKT_opt</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Hero_1">
            <answer>Suck Hero by 1</answer>
            <lua_function>suck_Hero_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Hero_10">
            <answer>Suck Hero by 10</answer>
            <lua_function>suck_Hero_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Lastochka_1">
            <answer>Suck Ternie by 1</answer>
            <lua_function>suck_Lastochka_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Lastochka_10">
            <answer>Suck Ternie by 10</answer>
            <lua_function>suck_Lastochka_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Lastochka2_1">
            <answer>Suck Ternie by 1</answer>
            <lua_function>suck_Lastochka2_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Lastochka2_10">
            <answer>Suck Ternie by 10</answer>
            <lua_function>suck_Lastochka2_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Sedoy_1">
            <answer>Suck Greyhair by 1</answer>
            <lua_function>suck_Sedoy_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Sedoy_10">
            <answer>Suck Greyhair by 10</answer>
            <lua_function>suck_Sedoy_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Alex_1">
            <answer>Suck Alex by 1</answer>
            <lua_function>suck_Alex_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Alex_10">
            <answer>Suck Alex by 10</answer>
            <lua_function>suck_Alex_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Validol_1">
            <answer>Suck Validol by 1</answer>
            <lua_function>suck_Validol_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Validol_10">
            <answer>Suck Validol by 10</answer>
            <lua_function>suck_Validol_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Yana_1">
            <answer>Suck Jana by 1</answer>
            <lua_function>suck_Yana_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Yana_10">
            <answer>Suck Jana by 10</answer>
            <lua_function>suck_Yana_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Viper_1">
            <answer>Suck Viper by 1</answer>
            <lua_function>suck_Viper_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Viper_10">
            <answer>Suck Viper by 10</answer>
            <lua_function>suck_Viper_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Kalem_1">
            <answer>Suck Kalem by 1</answer>
            <lua_function>suck_Kalem_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Kalem_10">
            <answer>Suck Kalem by 10</answer>
            <lua_function>suck_Kalem_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Aia_1">
            <answer>Suck Aja by 1</answer>
            <lua_function>suck_Aia_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Aia_10">
            <answer>Suck Aja by 10</answer>
            <lua_function>suck_Aia_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Alexandra_1">
            <answer>Suck Alexandra by 1</answer>
            <lua_function>suck_Alexandra_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Alexandra_10">
            <answer>Suck Alexandra by 10</answer>
            <lua_function>suck_Alexandra_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Cleric_1">
            <answer>Suck Cleric by 1</answer>
            <lua_function>suck_Cleric_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Cleric_10">
            <answer>Suck Cleric by 10</answer>
            <lua_function>suck_Cleric_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Uel_1">
            <answer>Suck SAM by 1</answer>
            <lua_function>suck_Uel_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Uel_10">
            <answer>Suck SAM by 10</answer>
            <lua_function>suck_Uel_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Uel2_1">
            <answer>Suck SAM copy by 1</answer>
            <lua_function>suck_Uel2_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Uel2_10">
            <answer>Suck SAM copy by 10</answer>
            <lua_function>suck_Uel2_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Uel3_1">
            <answer>Suck SAM copy by 1</answer>
            <lua_function>suck_Uel3_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Uel3_10">
            <answer>Suck SAM copy by 10</answer>
            <lua_function>suck_Uel3_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Uel4_1">
            <answer>Suck SAM copy by 1</answer>
            <lua_function>suck_Uel4_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Uel4_10">
            <answer>Suck SAM copy by 10</answer>
            <lua_function>suck_Uel4_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Tramp_1">
            <answer>Suck Adm.Tramp by 1</answer>
            <lua_function>suck_Tramp_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Tramp_10">
            <answer>Suck Adm.Tramp by 10</answer>
            <lua_function>suck_Tramp_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Natali_1">
            <answer>Suck Nataly by 1</answer>
            <lua_function>suck_Natali_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Natali_10">
            <answer>Suck Nataly by 10</answer>
            <lua_function>suck_Natali_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Blade_1">
            <answer>Suck Blade by 1</answer>
            <lua_function>suck_Blade_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Blade_10">
            <answer>Suck Blade by 10</answer>
            <lua_function>suck_Blade_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_alex1_1_1">
            <answer>Suck Alex by 1</answer>
            <lua_function>suck_alex1_1_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_alex1_1_10">
            <answer>Suck Alex by 10</answer>
            <lua_function>suck_alex1_1_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_alex2_1_1">
            <answer>Suck Alex by 1</answer>
            <lua_function>suck_alex2_1_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_alex2_1_10">
            <answer>Suck Alex by 10</answer>
            <lua_function>suck_alex2_1_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_El_1">
            <answer>Suck Al by 1</answer>
            <lua_function>suck_El_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_El_10">
            <answer>Suck Al by 10</answer>
            <lua_function>suck_El_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Ace_1">
            <answer>Suck Ace by 1</answer>
            <lua_function>suck_Ace_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Ace_10">
            <answer>Suck Ace by 10</answer>
            <lua_function>suck_Ace_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Astra_1">
            <answer>Suck Astra by 1</answer>
            <lua_function>suck_Astra_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Astra_10">
            <answer>Suck Astra by 10</answer>
            <lua_function>suck_Astra_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Bavard_1">
            <answer>Suck Baward by 1</answer>
            <lua_function>suck_Bavard_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Bavard_10">
            <answer>Suck Baward by 10</answer>
            <lua_function>suck_Bavard_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Joker_1">
            <answer>Suck Joker by 1</answer>
            <lua_function>suck_Joker_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Joker_10">
            <answer>Suck Joker by 10</answer>
            <lua_function>suck_Joker_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Alisa_1">
            <answer>Suck Alice by 1</answer>
            <lua_function>suck_Alisa_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Alisa_10">
            <answer>Suck Alice by 10</answer>
            <lua_function>suck_Alisa_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Che_1">
            <answer>Suck Che by 1</answer>
            <lua_function>suck_Che_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Che_10">
            <answer>Suck Che by 10</answer>
            <lua_function>suck_Che_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Josef_1">
            <answer>Suck Josef by 1</answer>
            <lua_function>suck_Josef_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Josef_10">
            <answer>Suck Josef by 10</answer>
            <lua_function>suck_Josef_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Corsair_1">
            <answer>Suck Corsair by 1</answer>
            <lua_function>suck_Corsair_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Corsair_10">
            <answer>Suck Corsair by 10</answer>
            <lua_function>suck_Corsair_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Heretic_1">
            <answer>Suck Heretic by 1</answer>
            <lua_function>suck_Heretic_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Heretic_10">
            <answer>Suck Heretic by 10</answer>
            <lua_function>suck_Heretic_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_m10_Heretic_1">
            <answer>Suck Heretic by 1</answer>
            <lua_function>suck_m10_Heretic_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_m10_Heretic_10">
            <answer>Suck Heretic by 10</answer>
            <lua_function>suck_m10_Heretic_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Phantom_1">
            <answer>Suck Phantom by 1</answer>
            <lua_function>suck_Phantom_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_Phantom_10">
            <answer>Suck Phantom by 10</answer>
            <lua_function>suck_Phantom_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_m10_Phantom_1">
            <answer>Suck Phantom by 1</answer>
            <lua_function>suck_m10_Phantom_by_1</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_m10_Phantom_10">
            <answer>Suck Phantom by 10</answer>
            <lua_function>suck_m10_Phantom_by_10</lua_function>
            <go_message_name>msg00</go_message_name>
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
        <DialogAnswer name="ans_EXIT">
            <answer>#L_DR5_ans_EXIT</answer>
            <lua_function>DialogR_fin</lua_function>
            <go_message_name />
            <multi_pass>true</multi_pass>
            <sound_name />
        </DialogAnswer>
    </DialogMessage>
</Dialog>